recovery:
  state:
    round: 870
    hash: "65c5735520b9220369cfc4c34f92186d1d21d8e600a787dc0cb1ce2802c3eae4a8c2e85a67dea4a509e0602e7ad7cb57"
    timestamp: "2025-10-01T06:15:00.450251368Z"
  bootstrap: null
  package: null
  stream: null
